Bug 1282373 - gnome-shell integration plugin crashes in firefox
Summary: gnome-shell integration plugin crashes in firefox
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-shell
Version: 23
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Owen Taylor
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-11-16 09:04 UTC by Jens Lody
Modified: 2015-11-23 20:56 UTC (History)
6 users (show)

Fixed In Version: gnome-shell-3.18.3-1.fc23
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-11-23 20:56:36 UTC


Attachments (Terms of Use)

Description Jens Lody 2015-11-16 09:04:22 UTC
Description of problem:
After upgrade to gnome-shell 3.18.2-1.fc23 each call of https://extensions.gnome.org leads to a crash of the gnome-shell integration plugin in firefox.
Epiphany works fine

Version-Release number of selected component (if applicable):
gnome-shell 3.18.2-1.fc23
firefox 42.0-2.fc23

How reproducible:
Always

Steps to Reproduce:
1. Open firefox
2. Go to https://extensions.gnome.org

Actual results:
A message, that tells me, that the integration plugin has crashed.

Expected results:
Open normally, e.g. go to "Installed extensions", update/remove/configure extensions, etc.

Additional info:
Starting firefox from console gives this message when trying to open the site:

###!!! [Parent][MessageChannel::Call] Error: Channel error: cannot send/recv


###!!! [Parent][MessageChannel::Call] Error: (msgtype=0x9E0007,name=PPluginScriptableObject::Msg_HasMethod) Channel error: cannot send/recv


Downgrading gnome-shell to 3.18.1-1.fc23 makes the issue disappear.

Comment 1 Jens Lody 2015-11-16 09:50:31 UTC
See also: https://bugzilla.redhat.com/show_bug.cgi?id=1147314#c19

I'm not sure if I should mark it as duplicate, because the cause seems to be the plugin (or gnome-shell), but not webkit and it only appears after the upgrade to 3.18.2 .

Comment 2 Kalev Lember 2015-11-16 10:26:40 UTC
Could you file it upstream at https://bugzilla.gnome.org/enter_bug.cgi?product=gnome-shell to make sure all the relevant people see this, please?

Comment 3 Jens Lody 2015-11-16 10:41:23 UTC
A similar bug already exists: https://bugzilla.gnome.org/show_bug.cgi?id=758035
Sorry for not having looked at the upstream bugzilla before.

Comment 4 Kalev Lember 2015-11-16 10:48:03 UTC
Thanks.

Comment 5 Fedora Update System 2015-11-17 20:34:18 UTC
aisleriot-3.18.2-1.fc23 anjuta-3.18.2-1.fc23 at-spi2-core-2.18.3-1.fc23 bijiben-3.18.2-1.fc23 control-center-3.18.2-1.fc23 dconf-editor-3.18.2-1.fc23 eog-3.18.1-1.fc23 eog-plugins-3.16.3-1.fc23 evince-3.18.2-1.fc23 evolution-3.18.2-1.fc23 evolution-data-server-3.18.2-1.fc23 evolution-ews-3.18.2-1.fc23 evolution-mapi-3.18.2-1.fc23 gdk-pixbuf2-2.32.2-1.fc23 gedit-3.18.2-1.fc23 glib2-2.46.2-1.fc23 gnome-2048-3.18.2-1.fc23 gnome-bluetooth-3.18.1-1.fc23 gnome-calculator-3.18.2-1.fc23 gnome-desktop3-3.18.2-1.fc23 gnome-disk-utility-3.18.2-1.fc23 gnome-documents-3.18.2-1.fc23 gnome-getting-started-docs-3.18.2-1.fc23 gnome-keyring-3.18.3-1.fc23 gnome-klotski-3.18.2-1.fc23 gnome-maps-3.18.2-1.fc23 gnome-mines-3.18.2-1.fc23 gnome-music-3.18.2-1.fc23 gnome-nibbles-3.18.2-1.fc23 gnome-online-accounts-3.18.2.1-1.fc23 gnome-photos-3.18.2-1.fc23 gnome-robots-3.18.1-1.fc23 gnome-settings-daemon-3.18.2-1.fc23 gnome-shell-3.18.2-2.fc23 gnome-shell-extensions-3.18.2-1.fc23 gnome-sound-recorder-3.18.2-1.fc23 gnome-system-monitor-3.18.2-1.fc23 gnome-taquin-3.18.2-1.fc23 gnome-terminal-3.18.2-1.fc23 gnome-tweak-tool-3.18.1-1.fc23 gsettings-desktop-schemas-3.18.1-1.fc23 gtk3-3.18.5-2.fc23 gucharmap-3.18.2-1.fc23 gvfs-1.26.2-1.fc23 iagno-3.18.2-1.fc23 libsigc++20-2.6.2-1.fc23 libsoup-2.52.2-1.fc23 libxml++-2.40.1-1.fc23 mutter-3.18.2-1.fc23 nautilus-3.18.2-1.fc23 orca-3.18.2-1.fc23 pygobject3-3.18.2-1.fc23 sound-juicer-3.18.1-1.fc23 swell-foop-3.18.1-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-2e33c48936

Comment 6 Fedora Update System 2015-11-17 20:34:30 UTC
aisleriot-3.18.2-1.fc23 anjuta-3.18.2-1.fc23 at-spi2-core-2.18.3-1.fc23 bijiben-3.18.2-1.fc23 control-center-3.18.2-1.fc23 dconf-editor-3.18.2-1.fc23 eog-3.18.1-1.fc23 eog-plugins-3.16.3-1.fc23 evince-3.18.2-1.fc23 evolution-3.18.2-1.fc23 evolution-data-server-3.18.2-1.fc23 evolution-ews-3.18.2-1.fc23 evolution-mapi-3.18.2-1.fc23 gdk-pixbuf2-2.32.2-1.fc23 gedit-3.18.2-1.fc23 glib2-2.46.2-1.fc23 gnome-2048-3.18.2-1.fc23 gnome-bluetooth-3.18.1-1.fc23 gnome-calculator-3.18.2-1.fc23 gnome-desktop3-3.18.2-1.fc23 gnome-disk-utility-3.18.2-1.fc23 gnome-documents-3.18.2-1.fc23 gnome-getting-started-docs-3.18.2-1.fc23 gnome-keyring-3.18.3-1.fc23 gnome-klotski-3.18.2-1.fc23 gnome-maps-3.18.2-1.fc23 gnome-mines-3.18.2-1.fc23 gnome-music-3.18.2-1.fc23 gnome-nibbles-3.18.2-1.fc23 gnome-online-accounts-3.18.2.1-1.fc23 gnome-photos-3.18.2-1.fc23 gnome-robots-3.18.1-1.fc23 gnome-settings-daemon-3.18.2-1.fc23 gnome-shell-3.18.2-2.fc23 gnome-shell-extensions-3.18.2-1.fc23 gnome-sound-recorder-3.18.2-1.fc23 gnome-system-monitor-3.18.2-1.fc23 gnome-taquin-3.18.2-1.fc23 gnome-terminal-3.18.2-1.fc23 gnome-tweak-tool-3.18.1-1.fc23 gsettings-desktop-schemas-3.18.1-1.fc23 gtk3-3.18.5-2.fc23 gucharmap-3.18.2-1.fc23 gvfs-1.26.2-1.fc23 iagno-3.18.2-1.fc23 libsigc++20-2.6.2-1.fc23 libsoup-2.52.2-1.fc23 libxml++-2.40.1-1.fc23 mutter-3.18.2-1.fc23 nautilus-3.18.2-1.fc23 orca-3.18.2-1.fc23 pygobject3-3.18.2-1.fc23 sound-juicer-3.18.1-1.fc23 swell-foop-3.18.1-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-2e33c48936

Comment 7 Fedora Update System 2015-11-19 15:28:02 UTC
aisleriot-3.18.2-1.fc23, anjuta-3.18.2-1.fc23, at-spi2-core-2.18.3-1.fc23, bijiben-3.18.2-1.fc23, control-center-3.18.2-1.fc23, dconf-editor-3.18.2-1.fc23, eog-3.18.1-1.fc23, eog-plugins-3.16.3-1.fc23, evince-3.18.2-1.fc23, evolution-3.18.2-1.fc23, evolution-data-server-3.18.2-1.fc23, evolution-ews-3.18.2-1.fc23, evolution-mapi-3.18.2-1.fc23, gdk-pixbuf2-2.32.2-1.fc23, gedit-3.18.2-1.fc23, glib2-2.46.2-1.fc23, gnome-2048-3.18.2-1.fc23, gnome-bluetooth-3.18.1-1.fc23, gnome-calculator-3.18.2-1.fc23, gnome-desktop3-3.18.2-1.fc23, gnome-disk-utility-3.18.2-1.fc23, gnome-documents-3.18.2-1.fc23, gnome-getting-started-docs-3.18.2-1.fc23, gnome-keyring-3.18.3-1.fc23, gnome-klotski-3.18.2-1.fc23, gnome-maps-3.18.2-1.fc23, gnome-mines-3.18.2-1.fc23, gnome-music-3.18.2-1.fc23, gnome-nibbles-3.18.2-1.fc23, gnome-online-accounts-3.18.2.1-1.fc23, gnome-photos-3.18.2-1.fc23, gnome-robots-3.18.1-1.fc23, gnome-settings-daemon-3.18.2-1.fc23, gnome-shell-3.18.3-1.fc23, gnome-shell-extensions-3.18.2-1.fc23, gnome-sound-recorder-3.18.2-1.fc23, gnome-system-monitor-3.18.2-1.fc23, gnome-taquin-3.18.2-1.fc23, gnome-terminal-3.18.2-1.fc23, gnome-tweak-tool-3.18.1-1.fc23, gsettings-desktop-schemas-3.18.1-1.fc23, gtk3-3.18.5-2.fc23, gucharmap-3.18.2-1.fc23, gvfs-1.26.2-1.fc23, iagno-3.18.2-1.fc23, libsigc++20-2.6.2-1.fc23, libsoup-2.52.2-1.fc23, libxml++-2.40.1-1.fc23, mutter-3.18.2-1.fc23, nautilus-3.18.2-2.fc23, orca-3.18.2-1.fc23, pygobject3-3.18.2-1.fc23, sound-juicer-3.18.1-1.fc23, swell-foop-3.18.1-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update aisleriot anjuta bijiben eog-plugins glib2 gnome-settings-daemon gnome-shell-extensions gnome-2048 gnome-sound-recorder gnome-system-monitor evince gnome-bluetooth gnome-taquin gnome-terminal gnome-calculator gnome-tweak-tool gsettings-desktop-schemas control-center evolution gnome-desktop3 gucharmap gvfs gnome-disk-utility iagno libsigc++20 evolution-data-server gnome-documents libsoup libxml++ gnome-getting-started-docs mutter orca at-spi2-core dconf-editor evolution-ews gnome-keyring pygobject3 swell-foop gnome-klotski nautilus gnome-shell evolution-mapi gnome-maps gtk3 gnome-music gnome-mines sound-juicer eog gdk-pixbuf2 gnome-nibbles gnome-online-accounts gedit gnome-photos gnome-robots'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-2e33c48936

Comment 8 Fedora Update System 2015-11-19 16:56:31 UTC
aisleriot-3.18.2-1.fc23, anjuta-3.18.2-1.fc23, at-spi2-core-2.18.3-1.fc23, bijiben-3.18.2-1.fc23, control-center-3.18.2-1.fc23, dconf-editor-3.18.2-1.fc23, eog-3.18.1-1.fc23, eog-plugins-3.16.3-1.fc23, evince-3.18.2-1.fc23, evolution-3.18.2-1.fc23, evolution-data-server-3.18.2-1.fc23, evolution-ews-3.18.2-1.fc23, evolution-mapi-3.18.2-1.fc23, gdk-pixbuf2-2.32.2-1.fc23, gedit-3.18.2-1.fc23, glib2-2.46.2-1.fc23, gnome-2048-3.18.2-1.fc23, gnome-bluetooth-3.18.1-1.fc23, gnome-calculator-3.18.2-1.fc23, gnome-desktop3-3.18.2-1.fc23, gnome-disk-utility-3.18.2-1.fc23, gnome-documents-3.18.2-1.fc23, gnome-getting-started-docs-3.18.2-1.fc23, gnome-keyring-3.18.3-1.fc23, gnome-klotski-3.18.2-1.fc23, gnome-maps-3.18.2-1.fc23, gnome-mines-3.18.2-1.fc23, gnome-music-3.18.2-1.fc23, gnome-nibbles-3.18.2-1.fc23, gnome-online-accounts-3.18.2.1-1.fc23, gnome-photos-3.18.2-1.fc23, gnome-robots-3.18.1-1.fc23, gnome-settings-daemon-3.18.2-1.fc23, gnome-shell-3.18.3-1.fc23, gnome-shell-extensions-3.18.2-1.fc23, gnome-sound-recorder-3.18.2-1.fc23, gnome-system-monitor-3.18.2-1.fc23, gnome-taquin-3.18.2-1.fc23, gnome-terminal-3.18.2-1.fc23, gnome-tweak-tool-3.18.1-1.fc23, gsettings-desktop-schemas-3.18.1-1.fc23, gtk3-3.18.5-2.fc23, gucharmap-3.18.2-1.fc23, gvfs-1.26.2-1.fc23, iagno-3.18.2-1.fc23, libsigc++20-2.6.2-1.fc23, libsoup-2.52.2-1.fc23, libxml++-2.40.1-1.fc23, mutter-3.18.2-1.fc23, nautilus-3.18.2-2.fc23, orca-3.18.2-1.fc23, pygobject3-3.18.2-1.fc23, sound-juicer-3.18.1-1.fc23, swell-foop-3.18.1-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update aisleriot anjuta bijiben eog-plugins glib2 gnome-settings-daemon gnome-shell-extensions gnome-2048 gnome-sound-recorder gnome-system-monitor evince gnome-bluetooth gnome-taquin gnome-terminal gnome-calculator gnome-tweak-tool gsettings-desktop-schemas control-center evolution gnome-desktop3 gucharmap gvfs gnome-disk-utility iagno libsigc++20 evolution-data-server gnome-documents libsoup libxml++ gnome-getting-started-docs mutter orca at-spi2-core dconf-editor evolution-ews gnome-keyring pygobject3 swell-foop gnome-klotski nautilus gnome-shell evolution-mapi gnome-maps gtk3 gnome-music gnome-mines sound-juicer eog gdk-pixbuf2 gnome-nibbles gnome-online-accounts gedit gnome-photos gnome-robots'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-2e33c48936

Comment 9 Fedora Update System 2015-11-20 18:37:38 UTC
aisleriot-3.18.2-1.fc23 anjuta-3.18.2-1.fc23 at-spi2-core-2.18.3-1.fc23 bijiben-3.18.2-1.fc23 control-center-3.18.2-1.fc23 dconf-editor-3.18.2-1.fc23 eog-3.18.1-1.fc23 eog-plugins-3.16.3-1.fc23 evince-3.18.2-1.fc23 evolution-3.18.2-1.fc23 evolution-data-server-3.18.2-1.fc23 evolution-ews-3.18.2-1.fc23 evolution-mapi-3.18.2-1.fc23 gdk-pixbuf2-2.32.2-1.fc23 gedit-3.18.2-1.fc23 glib2-2.46.2-1.fc23 gnome-2048-3.18.2-1.fc23 gnome-bluetooth-3.18.1-1.fc23 gnome-calculator-3.18.2-1.fc23 gnome-desktop3-3.18.2-1.fc23 gnome-disk-utility-3.18.2-1.fc23 gnome-documents-3.18.2-1.fc23 gnome-getting-started-docs-3.18.2-1.fc23 gnome-keyring-3.18.3-1.fc23 gnome-klotski-3.18.2-1.fc23 gnome-maps-3.18.2-1.fc23 gnome-mines-3.18.2-1.fc23 gnome-music-3.18.2-1.fc23 gnome-nibbles-3.18.2-1.fc23 gnome-online-accounts-3.18.2.1-1.fc23 gnome-photos-3.18.2-1.fc23 gnome-robots-3.18.1-1.fc23 gnome-settings-daemon-3.18.2-1.fc23 gnome-shell-3.18.3-1.fc23 gnome-shell-extensions-3.18.2-1.fc23 gnome-sound-recorder-3.18.2-1.fc23 gnome-system-monitor-3.18.2-1.fc23 gnome-taquin-3.18.2-1.fc23 gnome-terminal-3.18.2-1.fc23 gnome-tweak-tool-3.18.1-1.fc23 gsettings-desktop-schemas-3.18.1-1.fc23 gtk3-3.18.5-2.fc23 gucharmap-3.18.2-1.fc23 gvfs-1.26.2-1.fc23 iagno-3.18.2-1.fc23 libsigc++20-2.6.2-1.fc23 libsoup-2.52.2-1.fc23 libxml++-2.40.1-1.fc23 mutter-3.18.2-1.fc23 nautilus-3.18.2-2.fc23 orca-3.18.2-1.fc23 pygobject3-3.18.2-1.fc23 sound-juicer-3.18.1-1.fc23 swell-foop-3.18.1-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-2e33c48936

Comment 10 Fedora Update System 2015-11-22 14:26:52 UTC
aisleriot-3.18.2-1.fc23, anjuta-3.18.2-1.fc23, at-spi2-core-2.18.3-1.fc23, bijiben-3.18.2-1.fc23, control-center-3.18.2-1.fc23, dconf-editor-3.18.2-1.fc23, eog-3.18.1-1.fc23, eog-plugins-3.16.3-1.fc23, epiphany-3.18.1-1.fc23, evolution-3.18.2-1.fc23, evolution-data-server-3.18.2-1.fc23, evolution-ews-3.18.2-1.fc23, evolution-mapi-3.18.2-1.fc23, gdk-pixbuf2-2.32.2-1.fc23, gedit-3.18.2-1.fc23, glib2-2.46.2-1.fc23, glibmm24-2.46.2-1.fc23, gnome-2048-3.18.2-1.fc23, gnome-bluetooth-3.18.1-1.fc23, gnome-calculator-3.18.2-1.fc23, gnome-desktop3-3.18.2-1.fc23, gnome-disk-utility-3.18.2-1.fc23, gnome-documents-3.18.2-1.fc23, gnome-getting-started-docs-3.18.2-1.fc23, gnome-keyring-3.18.3-1.fc23, gnome-klotski-3.18.2-1.fc23, gnome-maps-3.18.2-1.fc23, gnome-mines-3.18.2-1.fc23, gnome-music-3.18.2-1.fc23, gnome-nibbles-3.18.2-1.fc23, gnome-online-accounts-3.18.2.1-1.fc23, gnome-photos-3.18.2-1.fc23, gnome-robots-3.18.1-1.fc23, gnome-settings-daemon-3.18.2-1.fc23, gnome-shell-3.18.3-1.fc23, gnome-shell-extensions-3.18.2-1.fc23, gnome-sound-recorder-3.18.2-1.fc23, gnome-system-monitor-3.18.2-1.fc23, gnome-taquin-3.18.2-1.fc23, gnome-terminal-3.18.2-1.fc23, gnome-tweak-tool-3.18.1-1.fc23, gsettings-desktop-schemas-3.18.1-1.fc23, gtk3-3.18.5-2.fc23, gucharmap-3.18.2-1.fc23, gvfs-1.26.2-1.fc23, iagno-3.18.2-1.fc23, libsigc++20-2.6.2-1.fc23, libsoup-2.52.2-1.fc23, libxml++-2.40.1-1.fc23, mutter-3.18.2-1.fc23, nautilus-3.18.2-2.fc23, orca-3.18.2-1.fc23, pygobject3-3.18.2-1.fc23, sound-juicer-3.18.1-1.fc23, swell-foop-3.18.1-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update aisleriot anjuta bijiben eog-plugins gnome-2048 gnome-shell-extensions gnome-sound-recorder gnome-bluetooth gnome-system-monitor gnome-taquin evolution gnome-calculator gnome-terminal gnome-tweak-tool gnome-desktop3 gsettings-desktop-schemas gucharmap control-center evolution-data-server gnome-disk-utility gvfs iagno gnome-documents libsigc++20 libsoup evolution-ews gnome-getting-started-docs libxml++ mutter gnome-keyring orca pygobject3 at-spi2-core dconf-editor evolution-mapi gnome-klotski swell-foop epiphany gnome-maps glibmm24 nautilus gdk-pixbuf2 gnome-mines gnome-shell gtk3 gnome-nibbles gnome-music sound-juicer eog gedit gnome-online-accounts gnome-photos glib2 gnome-robots gnome-settings-daemon'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-2e33c48936

Comment 11 Fedora Update System 2015-11-23 20:56:21 UTC
aisleriot-3.18.2-1.fc23, anjuta-3.18.2-1.fc23, at-spi2-core-2.18.3-1.fc23, bijiben-3.18.2-1.fc23, control-center-3.18.2-1.fc23, dconf-editor-3.18.2-1.fc23, eog-3.18.1-1.fc23, eog-plugins-3.16.3-1.fc23, epiphany-3.18.1-1.fc23, evolution-3.18.2-1.fc23, evolution-data-server-3.18.2-1.fc23, evolution-ews-3.18.2-1.fc23, evolution-mapi-3.18.2-1.fc23, gdk-pixbuf2-2.32.2-1.fc23, gedit-3.18.2-1.fc23, glib2-2.46.2-1.fc23, glibmm24-2.46.2-1.fc23, gnome-2048-3.18.2-1.fc23, gnome-bluetooth-3.18.1-1.fc23, gnome-calculator-3.18.2-1.fc23, gnome-desktop3-3.18.2-1.fc23, gnome-disk-utility-3.18.2-1.fc23, gnome-documents-3.18.2-1.fc23, gnome-getting-started-docs-3.18.2-1.fc23, gnome-keyring-3.18.3-1.fc23, gnome-klotski-3.18.2-1.fc23, gnome-maps-3.18.2-1.fc23, gnome-mines-3.18.2-1.fc23, gnome-music-3.18.2-1.fc23, gnome-nibbles-3.18.2-1.fc23, gnome-online-accounts-3.18.2.1-1.fc23, gnome-photos-3.18.2-1.fc23, gnome-robots-3.18.1-1.fc23, gnome-settings-daemon-3.18.2-1.fc23, gnome-shell-3.18.3-1.fc23, gnome-shell-extensions-3.18.2-1.fc23, gnome-sound-recorder-3.18.2-1.fc23, gnome-system-monitor-3.18.2-1.fc23, gnome-taquin-3.18.2-1.fc23, gnome-terminal-3.18.2-1.fc23, gnome-tweak-tool-3.18.1-1.fc23, gsettings-desktop-schemas-3.18.1-1.fc23, gtk3-3.18.5-2.fc23, gucharmap-3.18.2-1.fc23, gvfs-1.26.2-1.fc23, iagno-3.18.2-1.fc23, libsigc++20-2.6.2-1.fc23, libsoup-2.52.2-1.fc23, libxml++-2.40.1-1.fc23, mutter-3.18.2-1.fc23, nautilus-3.18.2-2.fc23, orca-3.18.2-1.fc23, pygobject3-3.18.2-1.fc23, sound-juicer-3.18.1-1.fc23, swell-foop-3.18.1-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.